/* JDECOMP.H */
/* By Sebastien Metrot s.metrot@cryo-interactive.com */
/* Adapted from Pascal Urro */

#ifndef __JDECOMP_H__
#define __JDECOMP_H__

int JDecomp(mmachine m);
int Blur(mmachine m);

#endif

